{
  "badge_style": "flat",
  "description_template": "A compact Vagrant container that you can use in CI environments as well as from the command-line as a one-linerIMAGE_SIZE_PLACEHOLDER",
  "docker_command": "validate",
  "docker_command_alias": "docker-vagrant",
  "dockerhub_description": "An incredibly compact Vagrant container",
  "dockerslim_command": "--http-probe=false --include-shell=true --exec \\\\\"/bin/sh -c 'vagrant validate || true'\\\\\" --mount \\\\\"$PWD/test/example:/work\\\\\" --workdir '/work' --include-shell=true --preserve-path-file 'paths.txt'",
  "preferred_tag": "slim",
  "pretty_name": "Vagrant Validate",
  "project_title": "Vagrant Validate - A Vagrant Container",
  "slug": "vagrant",
  "subgroup": "ci-pipeline",
  "slug_full": "vagrant",
  "upstream_project": "https://github.com/hashicorp/vagrant",
  "description_cached": "Node.js files/configurations that support the creation of Dockerfiles"
}
